Source: yokadi
Section: utils
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python
Build-Depends-Indep: python3 (>= 3.4), python3-setuptools
Standards-Version: 4.6.0
Homepage: https://yokadi.github.io/
Vcs-Git: https://salsa.debian.org/debian/yokadi.git
Vcs-Browser: https://salsa.debian.org/debian/yokadi
Rules-Requires-Root: no

Package: yokadi
Architecture: all
Depends: python3 (>= 3.4),
         python3-dateutil,
         python3-sqlalchemy,
         sqlite3,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-icalendar, python3-setproctitle
Description: commandline todo system
 Yokadi is a command-line oriented, SQLite powered, TODO list tool. It helps
 you organize all the things you have to do and you must not forget. It aims to
 be simple, intuitive and very efficient.
 .
 In Yokadi you manage projects, which contains tasks. At the minimum, a task
 has a title, but it can also have a description, a due date, an urgency or
 keywords. Keywords can be any word that help you to find and sort your tasks.
